/********************************* LAYOUT ************************************/
body{
	text-align:center;
	background-color:#ffffff;
	margin:0;
	padding:0;
	/*background:#3284e9 url(img/fon.png) repeat-x;*/
	background: url(img/bg-cover.jpg) fixed no-repeat;
	background-size: cover;
	height:100%;
	color:#ffffff;
}
#fixed{
	width:1005px;
	margin:0 auto;
	padding:0;
	text-align:left;
	position:relative;
	overflow:hidden;
}

a{
	color:#003976;
}

#comments{
	overflow:hidden;
}

#wrapper{
	width:1005px;
	height:auto;
	background:url(img/wrapper_back_new.png) repeat-y;
	margin-top:2px;
}

#top{
	background:url(img/head.png) no-repeat;
	width:1003px;
	height:190px;
}

#menu{
	margin-top:-28px;
	height:26px;
	width:1000px;
	border:1px solid #365c9c;
}

#sidebar_left{
	display:block;
	width:200px;
	float:left;
	z-index:100;
	height:auto;	
	position:relative;
}

#page{
	display:block;
	height:auto;
	position:relative;
	width:1000px;
margin-top: -2px;	
}

#sidebar_right{
	display:block;
	width:200px;
	float:left;
	height:auto;
	z-index:100;
}

#footer{
	background:url(img/footer_fon.png) repeat-x;
    height: 106px;
    width: 1001px;
	border:1px solid #5f8fce;
}

#clear{
	clear:both;
}

#fon_top{
	width:890px;
	height:359px;
	background-color:#84a3cc;
	position:absolute;
	margin-left:54px;
	margin-top: 0px;
	z-index:0;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}

#content_top {
    background-color: #84A3CC;
    height: 336px;
    margin-left: -5px;
    width: 605px;
}

#content_top_1{
	height:21px;
	display:block;
}

#content{
	background-color:#1768c4;
	width:600px;
	padding-left: 5px;
}

#container{
	width:600px;
	float:left;
}

#content_inner{
	display:block;
	width:590px;
}
/***********Нода**********/
.node{
	background: #4480d2;
	width:586px;
}

#node_bottom{
	background:url(img/node_bottom.png) no-repeat;
	width:587px;
	height:7px;
}

#node_top{
	background:url(img/node_top.png) no-repeat;
    height: 7px;
    margin: 0;
    padding: 0;
    width: 587px;
	margin-top:0px;

}

#content-text img{
	margin-right:10px;
	float:left;
}

h2.title{
	font:bold 12px Arial;
	color:#ffffff;
	margin-top:0;
	margin-bottom:0;
}

h2.title a{
	color:#ffffff;
	padding-left:20px;
	text-transform:uppercase;
	text-decoration:none;
}

#node_content_top{
	background:url(img/node_content_top.png) no-repeat ;
	width:563px;
	height:17px;
	margin-left:10px;
}

#node_content_bottom{
	background:url(img/node_content_bottom.png) no-repeat;
	width:564px;
	height:10px;
	margin-left:10px;
}

.node .content {
	background:#5792d4;
	margin-left:10px;
	width:539px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	font:12px Arial;
	color:#26467b;
	margin-top:-12px;
}

#content-text p{
	padding:0;
	margin-left:5px;
	margin-top:5px;
}
/**********Комменты**********/
#comment{
	text-align:right;
}

#comment a{
	font:12px Arial;
	color:#ffffff;
}

h1, h2{padding:0; margin:0;}

/********************/
#fon_center{
	width:890px;
	height:100%;
	background-color:#1768c4;
	border:1px solid #ffffff;
	position:absolute;
	margin-top:360px;
	margin-left:57px;
	z-index:-200;
}

/********************Меню****************************/
#menu li{
	background:url(img/fon_menu.png) repeat-x;
	height:25px;
	color:#ffffff;
	border-left:1px solid #5d7b9b;
	border-right:1px solid #5d7b9b;
	padding: 0 1em;
}

#menu ul{
	margin-left:88px;
}

#menu li ul li{
	background:url(img/menu_fon.png);
	
}

#menu li ul li a{
	color:#3a6a9e;
	font:13px Arial;
}

#menu li ul li:hover{
	background:#7e90aa;	
}

#menu li ul li:hover a{
	color:#dee2e9;
	font:13px Arial;
}


#menu li ul{
	border:1px solid #5f7fa1;	
	margin-top:-3px;
	margin-left:-2px;
}

ul.links li {
    display: inline-block;
    list-style-type: none;
	margin-left: -4px;
	padding: 0 1.5em;
}

#menu li a{
	height:26px;
	color:#ffffff;	
	text-decoration:none;
	font:bold 12px Arial;
	padding-top:5px;
}

#block-nice_menus-1{
	position:relative;
	top:0px;
	left:-8px;
}

#menu ul li ul{
	margin-left:-2px;
}

#block-user-1 a {
	color: #fff;
	text-decoration: none;
}
#block-user-1 a:hover {
	text-decoration: underline;
}

/*********************Шапка*******************************/
#site_name a{
    color: #FFFFFF;
    font: 21px Arial;
    left: 9px;
    position: relative;
    top: 52px;
	text-decoration:none;
}

#dnepr a{
	position:relative;
	top:54px;
	color:#ffffff;
	font:46px Arial;
	font-weight:bold;
	text-decoration:none;
}

#site-logo{
	margin-left:12px;
	background:url(img/logo-new.png) no-repeat;
	width:166px;
	height:185px;
	float:left;
}

/********************Sidebar Right***********************************/
#sidebar_right #block{
	margin-top:-77px;
}

#sidebar_right #block_top{	
	background:url(img/l_block_top.png) no-repeat;
	height:85px;
	width:230px;
	z-index:100;	
}

#sidebar_right #block_body{
	background:url(img/l_block_body.png) repeat-y;
	width:210px;
	z-index:50;
	padding-left:20px;
}

#sidebar_right #block_bottom{	
	background:url(img/l_block_bottom.png) no-repeat;
	height:60px;
	width:230px;
	z-index:100;
}

#sidebar_right h3.title{
	color:#003976;
	font:bold 14px Arial;
	text-align:center;
	margin-top:25px;
}

#sidebar_right #block{
	margin-left:-10px;
}

/********************Sidebar Left***********************************/
#sidebar_left #block{
	margin-top:-77px;
}

#sidebar_left #block_top{	
	background:url(img/r_block_top.png) no-repeat;
	height:85px;
	width:230px;
	z-index:100;	
}

#sidebar_left #block_body{
	background:url(img/r_block_body.png) repeat-y;
	width:205px;
	z-index:50;
	padding-left:20px;
}

#sidebar_left #block_bottom{	
	background:url(img/r_block_bottom.png) no-repeat;
	height:61px;
	width:230px;
	z-index:100;
}

#sidebar_left h3.title{
	color:#003976;
	font:bold 14px Arial;
	text-align:center;
	margin-top:25px;
}

#sidebar_left #block{
	margin-left:-20px;
}

#sidebar_ot{
	display:block;
	height:20px;
}
/*************Content-top*****************/
#views_slideshow_thumbnailhover_breakout_teasers_1{
    border: 1px solid #000000;
    display: block;
    height: 190px;
    left: 224px;
    position: relative;
    top: -40px;
    width: 365px;
}

/*************************/
#block-comment-0 ul{
	padding:3px;
}

#block-comment-0 li{
	list-style-type:none;
	margin-top:5px;
	color:#a3b9e0;
	font:10px Arial;
	border-bottom:1px solid #4d7ac6;
	width:167px;
	margin-left:3px;
	text-align:right;
}

#block-comment-0 li a{
	text-decoration:none;
	color:#ffffff;
	display:block;
	text-align:left;
	font:12px Arial;
}

#node_clear{
	clear:both;
}

.content1{
	background:#5792D4;
	margin-left:10px;
	width:563px;
}

tbody {
    border:0 none;
}
/*******Pager********/
.pager{
	display:block;
	color:#ffffff;
}

.item-list .pager li{
	margin:0;
	padding-right:5px;
	padding-left:5px;
}

.item-list .pager li.pager-first a{
	background:url(img/pager_first.png) no-repeat top;
	width:34px;
	height:17px;
	display:inline-block;
	text-decoration:none;
	cursor:pointer;
}

.item-list .pager li.pager-last a{
	background:url(img/pager_last.png) no-repeat top;
	width:34px;
	height:17px;
	display:inline-block;
	text-decoration:none;
	cursor:pointer;
}

.item-list .pager li.pager-previous a{
	background:url(img/pager_prev.png) no-repeat top;
	width:18px;
	height:17px;
	display:inline-block;
	text-decoration:none;
	cursor:pointer;
}

.item-list .pager li.pager-next a{
	background:url(img/pager_next.png) no-repeat top;
	width:18px;
	height:17px;
	display:inline-block;
}

.item-list .pager li.pager-item a{
	color:#aeccff;
	font:14px Arial;
	text-decoration:none;
	cursor:pointer;
	display:inline-block;
}

.item-list .pager li.pager-current{
	color:#ffffff;
	font:18px Arial;
	text-decoration:none;
	cursor:pointer;
	padding-left:10px;
	padding-right:10px;
	display:inline-block;
}

/**************Login****************/
#form_login{
	position:absolute;
	width:400px;
	height:58px;
	display:block;
	right:50px;
	top:0px;
	z-index:100;
}

#user-name{
	margin-left:47px;
	margin-top:5px;
	color:#ffffff;
}
a.logout{
	margin-left:15px;
}
a.kabinet{
	margin-left:15px;
}

#user-login-form label{
	display:none;
}

#user-login-form{
	height:40px;
}

#user-login-form #edit-name-wrapper{
	display:inline-block;
	margin-top:4px;
}

#user-login-form #edit-pass-wrapper{
	display:inline-block;
	margin-top:4px;
}

#user-login-form #edit-name-wrapper input, #user-login-form #edit-pass-wrapper input{
	width:125px;
	height:15px;
	margin-left:10px;
	margin-top:3px;
	background:url(img/login_fon.png) repeat-x;
	border:1px solid #3e72ab;
	padding-left:5px;
	color: #656565;
    font: 11px Arial;
}

#user-login-form .form-submit{
	background:transparent;
	font:12px Arial;
	color:#ffffff;
	border:0 none;
}

#user-login-form .form-submit:hover{
	cursor:pointer;
}

#user-login-form ul{
	margin-top:-10px;
	margin-left:133px;
	text-decoration:none;
}

#user-login-form ul li a{
	text-decoration:none;
}

#user-login-form ul li{
	display:inline;
}

#user-login-form ul li a{
	font:12px Arial;
	color:#ffffff;
}

/**************Search****************/
#search {
    display: block;
    height: 26px;
    position: absolute;
    right: 115px;
    top: 122px;
    width: 305px;
    z-index: 100;
}

#search-block-form #edit-search-block-form-1-wrapper{
	display:inline;
}

#search-block-form #edit-search-block-form-1-wrapper label{
	display:none;
}

#search-block-form #edit-search-block-form-1-wrapper input{
    color: #656565;
    font: 11px Arial;
    height: 15px;
    margin-left: 10px;
    padding-left: 5px;
    width: 275px;
	background:url(img/login_fon.png) repeat-x #ffffff;
	border:1px solid #3e72ab;
}

.container-inline{
	width:350px;
}

#search-block-form .form-submit{
	background:transparent;
	font:12px Arial;
	color:#ffffff;
	border:0 none;
	padding: 0; margin: 0 0 0 0;
}

#search-block-form .form-submit:hover{
	cursor:pointer;
}

/*****************Блок Матчи*****************/
#block-views-match-block_1 .view-display-id-block_1 {
	width:182px;
	text-align:center;
}

#block-views-match-block_1 .views-field-field-type-value{
	font:bold 12px Arial;
	color:#ffffff;
	padding-top:10px;
}

#block-views-match-block_1 .views-field-title{
	font:10px Arial;
	color:#cad9f2;
}

#block-views-match-block_1 .views-field-field-logo-fid, #block-views-match-block_1 .views-field-field-result-value, #block-views-match-block_1 .views-field-field-club-fid{
	display:inline-block;
	font:bold 18px Arial;
}

#block-views-match-block_1 .views-field-title{
	padding-top:10px;
	padding-bottom:10px;
}

#block-views-match-block_1 .views-field-field-result-value{
	vertical-align:middle;
	margin-top:-40px;
	padding-right:12px;
	padding-left:12px;
}

#block-views-match-block_1 .views-field-field-sopernik-value{
	text-align:center;
	font: 12px Arial;
	width:90px;
	height:15px;
}

#block-views-match-block_1 .views-field-field-name-club-value{
	font: 12px Arial;
    height: 15px;
    margin-left: 106px;
    margin-top: -15px;
    text-align: center;
    width: 80px;
}

#block-views-match-block_1 .views-field-field-town-sop-value{
	width:65px;
	height:15px;
	margin-top:1px;
	margin-left:11px;
	font:10px Arial;
	text-align:center;
}

#block-views-match-block_1  .views-field-field-town-club-value{
	width:65px;
	height:15px;
	margin-top:-15px;
	margin-left:115px;
	font:10px Arial;
}

#block-views-match-block_1 .views-row-last{
	margin-top:15px;
}

/**********************************/
#block-block-9{
	width:190px;
	font:10px Arial;
	color:#e1e1e1;
}

#block-block-9 table{
	width:180px;
	margin-left:5px;
}

#block-block-9 table a{
	font:10px Arial;
	color:#e1e1e1;
	text-decoration:none;
}

/**************Опрос********************/
#block-poll-0 .poll{
	width:190px;
}

#block-poll-0 .title{
	text-align:center;
	font:13px Arial;
	color:#ffffff;
}

#block-poll-0 .form-radios{
	font:11px Arial;
	color:#b9c2e3;
}

#block-poll-0 .form-submit{
	background:url(img/button_fon.png) repeat-x;
	border:1px solid #3260ae;
	color:#ffffff;
	font:11px Arial;
	width:98px;
	height:22px;
}

#block-poll-0 .bar{
	background:#5382d1;
	width:165px;
	height:10px;
	margin-left:15px;
}

#block-poll-0 .text{
	font:10px Arial;
	color:#b9c2e3;
	margin-left:15px;
	margin-top:25px;
}

#block-poll-0  .foreground{
	background:url(img/foreground.png) repeat-x;
	height:10px;
}

#block-poll-0 .percent{
	font:10px Arial;
	color:#ffffff;
	margin-top:-25px;
	margin-right:10px;
}

#block-poll-0 .total{
	margin-top:20px;
}

#block-poll-0 .comment_add{
	display:none;
}

#block-poll-0 .last a{
	font:11px Arial;
	color:#95b4e8;
	text-decoration:none;
	margin-left:62px;
}

#block-poll-0 .comment_forbidden{
	display:none;
}

/**********************/
#block-block-9 tr{
	border-bottom:1px solid #3a62a6;
}

#block-block-9 th{
	text-align:center;
	padding-right:0;
}

#block-block-9 th.aleft{
	text-align:left;
	padding-right:0;
}

#block-block-9 td{	
	padding-top:4px;
	padding-bottom:4px;
}

/*************Комменты****************/
#comments .comment{
	background:#5792D4;
	color:#26467B;
	padding-left:10px;
}

#comments .box{
	margin-top:20px;
	margin-bottom:20px;
	padding:10px;
}

a#comment-form-title{
	font:bold 16px Arial;
	color:#ffffff;
	border:0 none;
	padding:0;
}

#comment-form .form-item label{
	display:inline;
}

#comment-form fieldset,#comment-form #bue-ui-0, input#ajax-comments-preview, #comment-form .grippie{
	display:none;
}

input#ajax-comments-submit{
	background: url("img/button_fon.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #3260AE;
    color: #FFFFFF;
    font: 11px Arial;
    height: 24px;
    width: 98px;
	margin-left:450px;
}



/***************************/
#block-views-top_block-block_1{
	height: 315px;
    width: 580px;
	border:5px solid #4d75b2;
	border-right:0 none;
	margin-left:10px;
	background:#7a97c5;
}

#block-views-top_block-block_1 .views-content-teaser{
	left: 10px;
    position: relative;
    top: 10px;
	color:#294374;
	font:13px Arial;
	width: 560px;
}

#block-views-top_block-block_1 .views-field-field-pics-fid{
	height: 191px;
    width: 254px;
}

#block-views-top_block-block_1 .views-content-field-pics-fid{
	height: 191px;
    width: 254px;
}

#block-views-top_block-block_1 .views-slideshow-controls-bottom{
	position: relative;
	height: 190px;
    left: 254px;
    width: 321px;
	top:-100px; 
}

#views_slideshow_thumbnailhover_div_top_block-block_1_0 {
	height: 223px !important;
	width: 254px !important;
}

#views_slideshow_thumbnailhover_div_top_block-block_1_1 {
	height: 223px !important;
	width: 254px !important;
}

#views_slideshow_thumbnailhover_div_top_block-block_1_3  {
	height: 223px !important;
	width: 254px !important;
}

#views_slideshow_thumbnailhover_div_top_block-block_1_2 {
	height: 223px !important;
	width: 254px !important;
}



#block-views-top_block-block_1 p{
	margin:0;
	padding:0;
}

#block-views-top_block-block_1 .view-content{
	display: block;
    height: 330px;
    width: 570px;
}

#views_slideshow_thumbnailhover_main_top_block-block_1 {
	width: 570px;
	height:100px;
}

#block-views-top_block-block_1 .views-content-title{
	height:47px;
	width:316px;
	background:#4d75b2;
	border-bottom:1px solid #6889be;
	padding-left:10px;
	font:13px Arial;
	line-height:47px;
}

#block-views-top_block-block_1 .activeSlide .views-content-title{
	height:47px;
	width:316px;
	background:#6889be;
	border-bottom:1px solid #6889be;
	padding-left:10px;
	font:13px Arial;
	line-height:47px;
}

.views-content-title a{
	font:13px Arial;
	line-height:47px;
	color:#ffffff;
	text-decoration:none;
}

.views-content-title:hover{
	background:#7a97c5;
}

/**************Node-page*********************/
.node_page{
	text-align:center;
	font: 12px Arial;
	color:#cad9f2;
}

#top_photo{
	background:url(img/top_photo.png) no-repeat;
	width:587px;
	height:24px;
}

#bottom_photo{
	background:url(img/bottom_photo.png) no-repeat;
	width:587px;
	height:24px;
}

#body_photo{
	background:url(img/body_photo.png) repeat-y;
	width:587px;
}

h2.rekviz{
	font:bold 14px Arial;
	color:#ffffff;
}

/*********Блок навигации**********/
#block-menu-primary-links ul.menu li, #block-menu-primary-links ul.menu li.expanded a{
	display:none;
}

#block-menu-primary-links ul.menu li.active-trail,  #block-menu-primary-links ul.menu li ul li.leaf, #block-menu-primary-links ul.menu li.active-trail a{
	display:block;
}

#block-menu-primary-links ul.menu li.active-trail ul.menu li{
	color: #E1E1E1;
    display: block;
    font: 14px Arial;
    height: 30px;
    margin-left: -6px;
    padding-left: 20px;
    width: 166px;
}

#block-menu-primary-links ul.menu li.active-trail ul.menu li a{
	color:#e1e1e1;
	font:14px Arial;
	text-decoration:none;
	margin-top:4px;
	height:30px;
	text-align:left;
}

#block-menu-primary-links ul.menu li.active-trail a{
	color:#003976;
	font:bold 14px Arial;
	text-decoration:none;
	text-align:center;
	padding-left:-10px;
	margin-top:-40px;
	margin-bottom:26px;
}

#block-menu-primary-links ul.menu{
	width:185px;
	padding:0;
}

#block-menu-primary-links ul.menu li.active-trail ul.menu li:hover{
	display:block;
	border-top:1px solid #2b589e;
	border-bottom:1px solid #5f85c2;
	height:28px;
	line-height:30px;
	background:#3062b0;
}

#block-menu-primary-links ul.menu li.active-trail ul.menu li.active-trail{
	display:block;
	border-top:1px solid #2b589e;
	border-bottom:1px solid #5f85c2;
	height:28px;
	line-height:30px;
	background:#3062b0;
}

#block-menu-primary-links h3.title{
	color:transparent;
}

/**************Руководство*********************/
#top_ramka{
	background:url(img/top_ramka.png) no-repeat;
	width:583px;
	height:10px;
	margin-top:60px;
}

#top_ramka_first{
	background:url(img/top_ramka.png) no-repeat;
	width:583px;
	height:10px;
	margin-top:-20px;
}

#bottom_ramka{
	background:url(img/bottom_ramka.png) no-repeat;
	width:583px;
	height:10px;
}

#body_ramka{
	background:url(img/body_ramka.png) repeat-y;
	width:583px;
	padding-left:10px;
}
   /***/
#ruk_photo_top{
	background:url(img/ruk_photo_top.png) no-repeat;
	width:221px;
	height:9px;
}

#ruk_photo_bottom{
	background:url(img/ruk_photo_bottom.png) no-repeat;
	width:221px;
	height:9px;
	
}
#count{ display:none; position:absolute;}
#ruk_photo_body{
	background:url(img/ruk_photo_body.png) repeat-y;
	width:221px;
}

#ruk_text{
	text-align:left;
	margin-left:240px;
	margin-top:-145px;
}

#ruk_text p{
	width:335px;
}

/********************/

table.total{
	color:#ffffff;
	margin-left:40px;
	border:1px solid #ffffff;
}

table.total a{
	color:#ffffff;
	text-decoration:none;
}

table.total th{
	text-align:center;
	margin:0;
	padding:0;
	padding-top:4px;
	padding-bottom:4px;
}

table.total td{
	padding-top:4px;
	padding-bottom:4px;
	border: 1px solid #FFFFFF;
}	

table.total tr{
	border-bottom:1px solid #909090;
}

#obzor_igr{
	margin-left: 483px;
    margin-top: -40px;
}

#obzor_igr a{
	font:12px Arial;
}

/*********Все игры**********/
.views-row{
	
}

/**********************/
table#table_igrok tr{
	height:35px;
}

table#table_igrok tr.odd{
	background:#3473b8;
}

table#table_igrok tr.even{
	background:#548ac6;
}

tr.table_zag{
	width:583px;
	height:43px;
	background:url(img/table_igrok.png) repeat-x;
}



tr#table_zag th{
	border:0 none;
	text-align:center;
}

table#table_igrok{
	width:585px;
	text-align:center;
	margin-top:20px;
	margin-left:-1px;
} 
/******************************/
.views-field-field-nomer-value{
	text-align:center;
	color:#8cb3f5;
	font:bold 18px Arial;
}

.views-field-field-photo-igroka-fid{
	text-align:center;
	margin-top:20px;
}

.views-field-field-fio-value{
	text-align:center;
	font:bold 18px Arial;
}

.views-field-field-type-igroka-value{
	text-align:center;
	font:14px Arial;
}

/******************/
#vratari_fon{
	background:url(img/sostav_fon.png) repeat-x;
	width:583px;
	height:145px;
	margin-top: -14px;
}

#vratari_fon1{
	background:url(img/sostav_fon.png) repeat-x;
	width:583px;
	height:145px;
	margin-top: -4px;
}

#sostav_bottom{
	background:url(img/sostav_bottom.png) no-repeat;
	width:583px;
	height:11px;
	margin-top: -4px;
}

h3.sostav_head{
	background:url(img/sostav_head.png) no-repeat;
	width:583px;
	height:57px;
	line-height:60px;
	color:#ffffff;
}

#igrok{
	background:url(img/igrok_hover.png) no-repeat;
    display: block;
    float: left;
    height: 130px;
    overflow: hidden;
    padding-left: 20px;
    padding-top: 10px;
    text-align: left;
    width: 150px;
	margin-left:20px;
	margin-top: -10px;
}

#igrok:hover{
    background:url(img/igrok_hover1.png) no-repeat;
}

#igrok #nomer_igroka {
    color: #FFFFFF;
    font:18px Arial;
    margin-left: 90px;
    margin-top: -49px;
	text-decoration:none;
}

#igrok #fio_igroka{
	color: #FFFFFF;
    font: 12px Arial;
    margin-top: 27px;
    width: 123px;
	text-decoration:none;
}

#vratari a{
	text-decoration:none;
}

#igrok #photo_igroka{
    margin-top:14px;
}

#igrok a{
    text-decoration:none;
}

h2.comanda_h2{
	background:url(img/comanda_h2.png) no-repeat;
	width:584px;
	height:43px;
	line-height:40px;
	color:#ffffff;
	position:relative;
	z-index:1;
}

#no_photo{
    left: -3px;
    position: relative;
    top: -6px;
}

#full_nomer_igroka{
	color:#8cb3f5;
	font:18px Arial;
}

#full_photo_igroka{
	display:block;
	float:left;
	padding-right:10px;
	min-width:175px;
	height:250px;
}

#full_fio_igroka{
	font: 18px Arial;
    margin-left: 50px;
    margin-top: -22px;
}

#full_opisanie{
	color:#ffffff;
	font:12px Arial;
}

/*************************************************************/
/****************************GLOBAL***************************/
/*************************************************************/

span.button input, div.teaser-button-wrapper input { /* кнопки */
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #000000;
	margin: 5px 0;
	padding: 5px 15px;
	color: #000000;
}

span.button input:hover, div.teaser-button-wrapper input:hover { /* кнопки при наведении */
	background: none repeat scroll 0 0 #1f5183;
	border: 1px solid #000000;
	color: #FFFFFF;
}

input, select, textarea { /* кшрифты для всех форм ввода */
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}

div.messages.warning { /* сообщение об событии */
	padding: 15px 0 15px 40px;
	background: #FFFF00 url(img/mess/status-warning.png) 10px 50% no-repeat;
	border: solid 1px #FF9900;
	color: black;
	line-height: normal;
	margin: 5px 2px 0 2px;
}

div.messages.error { /* сообщение об ошибке */
	padding: 15px 0 15px 40px;
	background: #ffcccc url(img/mess/status-error.png) 10px 50% no-repeat;
	border: solid 1px #a30000;
	color: black;
	line-height: normal;
	margin: 5px 2px 0 2px;
}

div.messages.status { /* сообщение об статусе */
	padding: 15px 0 15px 40px;
	background: #bde5f8 url(img/mess/status-info.png) 10px 50% no-repeat;
	border: solid 1px #00529b;
	color: black;
	line-height: normal;
	margin: 5px 2px 0 2px;
}

/*************************************************************/
/**************************TABS*******************************/
/*************************************************************/

div#content ul.tabs {
	border-bottom: 0 solid #FFFFFF;
	margin-bottom: 10px;
	padding-left: 5px;
	margin-top: 10px;
}

div#content ul.tabs li a {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #000000;
	margin: 0;
	padding: 4px 10px;
	color: #000000;
}

div#content ul.tabs li a:hover {
	background: none repeat scroll 0 0 #1f5183;
	border: 1px solid #000000;
	color: #FFFFFF;
}

div#content ul.tabs li a.active, 
div#content ul.tabs li.active a {
	background: none repeat scroll 0 0 #1f5183;
	border: 1px solid #000000;
	color:#FFFFFF;
	text-decoration: none;
}

div#content ul.tabs li a.active:hover {
	background: none repeat scroll 0 0 #1f5183;
	border: 1px solid #000000;
	text-decoration: none;
}

/*************************************************************/
/**************************TABLES*****************************/
/*************************************************************/

table, tr, td, tr.even, tr.odd, td.active {
	border: none;
	background: none;
}

table td {
	padding: 7px;
}

table tr.even {
	background: #999999;
}

table.sticky-header,
table.views-table {
	width: 100%;
	color: #000000;
}

table.sticky-header a
table.views-table a {
	color: #000000;
}

/*************************************************************/
/**************************ADMIN******************************/
/*************************************************************/

div.block-region { /* страница блоков */
	background-color: #dadada;
	border: #1f5183 2px dashed;
	margin-top: 4px;
	padding: 3px;
	color: #1f5183;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	clear: both;
}

.field-field-attr-gallery .field-item img {
	margin-right: 3px !important;
}

.type-attributes .content,
.view-attr-sharfi {
	color: #fff;
	font: 14px Arial;
}

.field-field-attr-size,
.field-field-attr-material {
	margin-bottom: 10px;
}

.field-field-attr-price {
	margin-bottom: 15px;
}

.views-field-field-attr-image-fid {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.view-attr-sharfi .views-field-title a,
.view-attr-badges .views-field-title a,
.view-attr-shirts .views-field-title a,
.view-attr-serviz .views-field-title a {
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
}

.view-attr-sharfi .views-field-title,
.view-attr-badges .views-field-title,
.view-attr-shirts .views-field-title,
.view-attr-serviz .views-field-title {
	margin-bottom: 15px;
}

.view-attr-sharfi .views-field-title a:hover,
.view-attr-badges .views-field-title a:hover,
.view-attr-shirts .views-field-title a:hover,
.view-attr-serviz .views-field-title a:hover {
	text-decoration: underline;
}

.views-field-field-attr-size-value,
.views-field-field-attr-material-value {
	margin-bottom: 15px;
}

.views-field-field-attr-price-value {
	margin-bottom: 15px;
}

.view-attr-sharfi .views-field-teaser,
.view-attr-badges .views-field-teaser,
.view-attr-shirts .views-field-teaser,
.view-attr-serviz .views-field-teaser {
	margin-bottom: 15px;
}

.view-attr-sharfi .views-row,
.view-attr-badges .views-row,
.view-attr-shirts .views-row,
.view-attr-serviz .views-row {
	margin: 30px 5px;
	clear: both;
	min-height: 200px;
}

.views-field-field-attr-gallery-fid {
	display: none;
}
.views-field-field-attr-gallery-fid .field-item {
	float: left;
	margin-right: 3px;
}


#attrs {
	list-style: none;
}
#attrs li {
	float: left;
	margin: 5px;
	padding: 0;
}

.order_descr {
	padding: 5px 20px;
}

.field-field-attr-gallery {
	clear: both;
	padding-top: 20px;
	width: 539px;
	height: 100px;
}

.order-button { /* кнопки */
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #000000;
	margin: 5px 0;
	padding: 5px 15px;
	color: #000000;
	display: block;
	text-align: center;
}

.view-attr-sharfi .views-field-title-1,
.view-attr-badges .views-field-title-1,
.view-attr-shirts .views-field-title-1,
.view-attr-serviz .views-field-title-1 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #000000;
	margin: 5px 0;
	padding: 5px 15px;
	color: #000000;
	display: block;
	text-align: center;
	width: 150px;
	float: left;
}

.view-attr-sharfi .views-field-title-1:hover,
.view-attr-badges .views-field-title-1:hover,
.view-attr-shirts .views-field-title-1:hover,
.view-attr-serviz .views-field-title-1:hover {
	background: none repeat scroll 0 0 #1f5183;
	border: 1px solid #000000;
	color: #FFFFFF;
}

.order-button:hover { /* кнопки при наведении */
	background: none repeat scroll 0 0 #1f5183;
	border: 1px solid #000000;
	color: #FFFFFF;
}
.webform-component {
	padding: 5px 0;
}
.webform-component .form-item label {
	width: 120px;
	display: block;
	float: left;
	padding-top: 5px;
}

#edit-submitted--descr {
	width: 500px;
}

#edit-submitted--descr-wrapper label {
	float: none;
}